Description

The following paper "Selecting Sketches for Similarity Search" 

https://intranet.cnr.it/servizi/people/prodotto/scheda/i/403042

It seems to be rightly associated with ISTI yet it seems it was not been approved by ISTI (is this correct?).

When searching in OpenPortal by the following queries it doesn't appear:

(by title) https://openportal.isti.cnr.it/results?qv=Selecting+Sketches+for+Similarity+Search

(by author and year) 

https://openportal.isti.cnr.it/results?page=1&pageSize=20&qf=cnrautb&qv=Lucia%20Vadicamo&date%5B%5D=2018&op_cnrau

tb=AND&op_type=OR&op_lng=OR&op_date=OR&op_rights=OR

History

#1 - May 28, 2019 03:48 PM - Leonardo Candela

The same is for the following paper 

https://intranet.cnr.it/servizi/people/prodotto/scheda/i/403043

It seems it was not approved yet by ISTI staff. 

#2 - May 28, 2019 05:40 PM - Anonymous

- Status changed from New to Closed

It was fixed.

#3 - May 29, 2019 11:01 AM - Leonardo Candela

- % Done changed from 0 to 100
